@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* PC */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;700&display=swap");
.area_message li {
  padding: 30px 15px 20px 15px;
  box-sizing: border-box;
  background: #f3fafb;
  position: relative;
  margin-top: 40px;
}
@media all and (max-width: 896px) {
  .area_message li {
    padding-left: 0px;
  }
}
.area_message li h3 {
  position: absolute;
  top: -20px;
  left: 0;
}
.area_message li h3 span {
  display: inline-block;
  padding: 5px 30px;
  box-sizing: border-box;
  background: #00A2E9;
  color: #fff;
  font-size: 110%;
  font-weight: bold;
}
.area_message li h3:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "";
}
.area_message li .msg {
  padding-left: 1em;
}
